
Redmine - Defect #25355

Unable to edit tracker on issue with status "new" if not "create an issue" selected on profile

2017-03-17 10:13 - Marilyne Guillebaud

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.3.0

Description

If an user haven't "create an issue" selected on his profile, he can't edit tracker on issue with "new" status. However "All trackers" is

selected on "modify issues" column.

It should be able to modify the trackers on issues with the "new" status, even if he can't create them.

History

#1 - 2017-03-22 19:05 - mahesh m

Set the Permission privileges to Yes from <<No Change>> for the Roles created by the admin. It may resolve the issues. To the each user you can

create separate permission to access the issue and to change the state from New to other

#2 - 2017-04-15 07:35 - Toshi MARUYAMA

- Subject changed from Unable to edit tracker on issue with status "new" if not "create an issue" selected on profil to Unable to edit tracker on issue

with status "new" if not "create an issue" selected on profile

#3 - 2017-04-15 07:40 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Please use forum for question.
